
GLOBALSETTINGS 
Width = 480
Height = 272
x = 0
y = 0
BackgroundBitmap = uiquick.bmp
BitmapOffsetX = 0
BitmapOffsetY = 0
Arrange = No
QuitOnDoubleClick = FALSE
StartUpAnimation = NoAnimation
ShutDownAnimation = NoAnimation
Accelerated = Yes
TopMost = No

BATTERY
x = 4
y = 6
Width = 40
Height = 14
ColorBattery = A0A0A0
ColorHigh = 00A000
ColorLow = A0A000
ColorCritical = A00000
ColorArrow = 00A000
Segments = 10
Interval = 60000

TIME 
x = 54
y = 5
Size = 14
Format = hh':'mm tt
Color = FFFFFF
Weight = 700
CreateFont 
Interval = 5000

ICONXPBUTTON
x = -1
y = 5
Command = \SDMMC\Utils\Windows\quit.exe
SizeNormal = 20
SizePushed = 20
ScaleAlpha = 100
IconNormal = \SDMMC\iPhone\icons\close.ico
IconPushed = \SDMMC\iPhone\icons\close.ico
ShutDownAnimation = NoAnimation

ICONXPBUTTON
x = 1
y = 71
Command = \SDMMC\iPhone\uiquick\miogps.mscr
SizeNormal = 118
SizePushed = 118
ScaleAlpha = 100
IconNormal = \SDMMC\iPhone\uiquick\uiquick-blank.ico
IconPushed = \SDMMC\iPhone\uiquick\Miogps.ico

ICONXPBUTTON
x = 121
y = 71
Command = \SDMMC\iPhone\uiquick\uiquick-media.mscr
SizeNormal = 118
SizePushed = 118
ScaleAlpha = 100
IconNormal = \SDMMC\iPhone\uiquick\uiquick-blank.ico
IconPushed = \SDMMC\iPhone\uiquick\Mioaudio.ico

ICONXPBUTTON
x = 241
y = 71
Command = \SDMMC\Utils\Explorer\CECmd.exe
SizeNormal = 118
SizePushed = 118
ScaleAlpha = 100
IconNormal = \SDMMC\iPhone\uiquick\uiquick-blank.ico
IconPushed = \SDMMC\iPhone\uiquick\Miofile.ico

ICONXPBUTTON
x = 361
y = 71
Command = \windows\control.exe
SizeNormal = 118
SizePushed = 118
ScaleAlpha = 100
IconNormal = \SDMMC\iPhone\uiquick\uiquick-blank.ico
IconPushed = \SDMMC\iPhone\uiquick\miosetting.ico

ICONXPBUTTON
x = 182
y = 175
Command = \SDMMC\iPhone\tcpmpquest.mscr
SizeNormal = 96
SizePushed = 118
ScaleAlpha = 70
IconNormal = \SDMMC\iPhone\uiquick\Mioghost.ico
IconPushed = \SDMMC\iPhone\uiquick\uiquick-blank.ico


ICONXPBUTTON
x = 6
y = 235
NewIni = \SDMMC\iPhone\uiselect\uiselect-quick.ini
SizeNormal = 39
SizePushed = 39
ScaleAlpha = 60
IconNormal = \SDMMC\iPhone\icons\MioMenu.ico
IconPushed = \SDMMC\iPhone\icons\MioMenu.ico
ShutDownAnimation = NoAnimation

ICONXPBUTTON
x = 398
y = 236
NewIni = \SDMMC\iPhone\uiquick\GPSselect.ini
SizeNormal = 32
SizePushed = 32
ScaleAlpha = 50
IconNormal = \SDMMC\iPhone\uiquick\gps2.ico
ScaleAlpha = 100
IconPushed = \SDMMC\iPhone\uiquick\gps2.ico
ShutDownAnimation = NoAnimation

ICONXPBUTTON
x = 440
y = 236
Command = \SDMMC\Utils\Windows\sleep.exe
SizeNormal = 32
SizePushed = 32
ScaleAlpha = 50
IconNormal = \SDMMC\iPhone\uiquick\uiquick-offgray.ico
ScaleAlpha = 100
IconPushed = \SDMMC\iPhone\uiquick\uiquick-offgray.ico